/* Localized versions of Info.plist keys */

CFBundleName = "TeXShop";		/* This is for the localized "short" name in the app menu bar */
CFBundleDisplayName = "TeXShop";	/* This is for the localized "long" name in Finder, etc */
NSHumanReadableCopyright = "Copyright 2001-2012, Richard Koch \n http://www.texshop.org";    /* Note that the "\n" is used for indicating a new line */

/* Localizations for the type names */

"TeX Document" = "Documento TeX";
"ltx" = "LTX File";
"ctx" = "ctx File";
"mp" = "mp File";
"sty" = "Ficheiro STY";
"cls" = "Ficheiro CLS";
"mf" = "mf File";
"bst" = "bst File";
"bib" = "TeX bib File";
"engine" = "TeXShop Engine";
NSPDFPboardType = "PDF Document";
NSTIFFPboardType = "TIFF Document";
"jpeg" = "JPEG Image";
NSEPSPboardType = "Documento EPS";
"epsi" = "Documento EPSI";
"LogFile" = "Ficheiro log do TeX";
"AuxFile" = "Ficheiro aux do TeX";
"PostscriptFile" = "Ficheiro Postscript";
"TexshopFile" = "Ficheiro principal do TeXShop";
"HieroTeXFile" = "HieroTeX File";
"SketchFile" = "Sketch File";
"DVIfile" = "Ficheiro DVI do TeX";
"ins" = "Ficheiro INS";
"dtx" = "Ficheiro DTX";
"drv" = "drv File";
"DEF File" = "DEF File";
"fd" = "FD File";
"clo" = "CLO File";
"dn" = "dn File";
"abc" = "abc File";
"ly" = "ly File";
"texi" = "texi File";
"Rnw" = "Rnw File";
"htx" = "htx File";
"skt" = "skt File";
"asy" = "asy File";
"bbx" = "bbx File";
"cbx" = "cbx File";
"lbx" = "lbx File";
NSStringPboardType = "Plain text document";

/* Help book localization */
CFBundleHelpBookName = "TeXShop Help";
